﻿@font-face {
    font-family: 'opensans';
    src: url('opensans/regular/opensans-regular-webfont.eot');
    src: url('opensans/regular/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans/regular/opensans-regular-webfont.woff') format('woff'),
         url('opensans/regular/opensans-regular-webfont.ttf') format('truetype'),
         url('opensans/regular/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans';
    src: url('opensans/italic/opensans-italic-webfont.eot');
    src: url('opensans/italic/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans/italic/opensans-italic-webfont.woff') format('woff'),
         url('opensans/italic/opensans-italic-webfont.ttf') format('truetype'),
         url('opensans/italic/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'opensans';
    src: url('opensans/semibold/opensans-semibold-webfont.eot');
    src: url('opensans/semibold/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans/semibold/opensans-semibold-webfont.woff') format('woff'),
         url('opensans/semibold/opensans-semibold-webfont.ttf') format('truetype'),
         url('opensans/semibold/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'opensans';
    src: url('opensans/semibolditalic/opensans-semibolditalic-webfont.eot');
    src: url('opensans/semibolditalic/opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans/semibolditalic/opensans-semibolditalic-webfont.woff') format('woff'),
         url('opensans/semibolditalic/opensans-semibolditalic-webfont.ttf') format('truetype'),
         url('opensans/semibolditalic/opensans-semibolditalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}